package fanch.multijeu.numbers.widget;

import android.content.Context;
import android.support.annotation.NonNull;
import android.support.annotation.Nullable;
import android.util.AttributeSet;

public class SimpleCorrectionWidget extends CorrectionWidget {
    public SimpleCorrectionWidget(@NonNull Context context) {
        super(context);
    }

    public SimpleCorrectionWidget(@NonNull Context context, @Nullable AttributeSet attrs) {
        super(context, attrs);
    }
}
